

/******************************GENERAL****************************************/

body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #9FEDD7;
}

.right {float: right;}

.full {
  width: 100%;
  height: 100%;
  min-height: 98vh;
  min-width: 98.7vw;
}

.container-fluid {
  width:50%;
  padding:70px 0px 70px 0px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.page_background_color{
  background-color: #9FEDD7;
}

.secondary_background_color{
  background-color: #FEF9C7 ;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;

}
/******************************NAV BAR****************************************/
.text_navbar{
  color: #FCE181;
  font-size:11px;
}

.navbar {
  margin-bottom: 0;
  background-color: #026670;
  z-index: 9999;
  border: 0;
  font-size: 15px !important;
  line-height: 1.42857143 !important;
  letter-spacing: 4px;
  border-radius: 0;
  font-family: "Courier";
  color: #FCE181;
}

.navbar li a, .navbar .navbar-brand {
  color: #FCE181;
}

.navbar :hover, .navbar-nav li.active a {
  color: white !important;
  background-color: #026670 !important;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
  color: #fff !important;
}

.logo{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  margin-top: -6px;
}

/******************************DESPRE LUCRARE****************************************/

.carousel-inner img {
  width: 100%; /* Set width to 100% */
  margin: auto;
  min-height:200px;
}

/******************************PROFIL STUDENT & COORDONATOR****************************************/

.portfolio{
  padding:1%;
  text-align:center;
}
.heading{
  background: #fff;
  padding: 1%;
  text-align: left;
  box-shadow: 0px 0px 4px 0px #545b62;
}
.heading img{
  width: 10%;
}
.bio-info{
  padding: 5%;
  background:#fff;
  box-shadow: 0px 0px 4px 0px #b0b3b7;
}
.name{
  font-family: 'Charmonman', cursive;
  font-weight:600;
}
.bio-image{
  text-align:center;
}
.bio-image img{
  border-radius:50%;
}
.bio-content{
  text-align:left;
}
.bio-content p{
  font-weight:600;
  font-size:30px;
}

.list-type1{
  width:400px;
  margin:0 auto;
}

.list-type1 ol{
  counter-reset: li;
  list-style: none;
  *list-style: decimal;
  font-size: 15px;
  font-family: 'Raleway', sans-serif;
  padding: 0;
  margin-bottom: 4em;
}
.list-type1 ol ol{
  margin: 0 0 0 2em;
}

.list-type1 a{
  position: relative;
  display: block;
  padding: .4em .4em .4em 2em;
  *padding: .4em;
  margin: .5em 0;
  background: #026670;
  color: #FFFFFF;
  text-decoration: none;
  -moz-border-radius: .3em;
  -webkit-border-radius: .3em;
  border-radius: 10em;
  transition: all .2s ease-in-out;
}

.list-type1 a:hover{
  background: #FCE181;
  text-decoration:none;
  transform: scale(1.1);
}

.list-type1 a:before{
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -1.3em;
  top: 50%;
  margin-top: -1.3em;
  background:#9FEDD7 ;
  height: 2em;
  width: 2em;
  line-height: 2em;
  border: .3em solid #fff;
  text-align: center;
  font-weight: bold;
  -moz-border-radius: 2em;
  -webkit-border-radius: 2em;
  border-radius: 2em;
  color:#026670;
}
/******************************ACASA****************************************/

.text_acasa{
  font-family: "Courier New", Courier, monospace;
  font-size: 18px;
  letter-spacing: -1.2px;
  word-spacing: 0.8px;
  color: white;
  font-weight: 700;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}

/******************************DESPRE LUCRARE****************************************/
.text_mare_about{
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
  letter-spacing: -1.2px;
  word-spacing: 0.8px;
  color: #026670 ;
  font-weight: 800;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}

.text_mic_about{
  font-family: "Courier New", Courier, monospace;
  font-size: 14px;
  letter-spacing: -1.2px;
  word-spacing: 0.8px;
  color: #026670 ;
  font-weight: 800;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}



/******************************NOUTATI****************************************/

.holder{
  width: 480px;
  font-family: 'loveloblack', sans-serif;
  font-size:5em;
  color:#2d2d2d;
  text-shadow: 3px 3px 0 #e3e3e3;
  line-height: 27px;
  text-align: center;
  margin: 0 auto;
  padding-top: 10px;
}

.alb{
  backgroundColor: white;
}
/*************************LANGUAGE SELECTOR*****************/

.box select {
  background-color: #026670;
  color: #FCE181;
  border: none;
  font-size: 15px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  outline: none;
}

.box:hover::before {
  color: #026670;
  background-color: #9FEDD7;
}

.box select option {
  padding: 30px;
  color: #9FEDD7;
}

/******************PROFIL USER***************/
.container{
  padding:5%;
}
.container .img{
  text-align:center;
}
.container .details{
  border-left:3px solid #ded4da;
}
.container .details p{
  font-size:15px;
  font-weight:bold;
}

/******************LOGIN**************/
html {
  background-color: #026670;
}
body {
  font-family: "Poppins", sans-serif;
  height: 100vh;
}
a {
  color: #92badd;
  display:inline-block;
  text-decoration: none;
  font-weight: 400;
}
h2 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  display:inline-block;
  margin: 40px 8px 10px 8px;
  color: #cccccc;
}
/* STRUCTURE */
.wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 100%;
  padding: 20px;
}
#formContent {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: #fff;
  padding: 30px;
  width: 90%;
  max-width: 450px;
  position: relative;
  padding: 0px;
  -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  text-align: center;
}
#formFooter {
  background-color: #f6f6f6;
  border-top: 1px solid #dce8f1;
  padding: 25px;
  text-align: center;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}
/* TABS */
h2.inactive {
  color: #cccccc;
}
h2.active {
  color: #0d0d0d;
  border-bottom: 2px solid #026670;
}
/* FORM TYPOGRAPHY*/
input[type=button], input[type=submit], input[type=reset]  {
  background-color: #026670;
  border: none;
  color: white;
  padding: 15px 80px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  -webkit-box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
  box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 5px 20px 40px 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover  {
  background-color: #026670;
}
input[type=button]:active, input[type=submit]:active, input[type=reset]:active  {
  -moz-transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -o-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}
input[type=text] {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 5px;
  width: 85%;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
input[type=text]:focus {
  background-color: #fff;
  border-bottom: 2px solid #026670;
}


/* ANIMATIONS */
/* Simple CSS3 Fade-in-down Animation */
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
/* Simple CSS3 Fade-in Animation */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.fadeIn {
  opacity:0;
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
.fadeIn.first {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.fadeIn.second {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.fadeIn.third {
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.fadeIn.fourth {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
/* Simple CSS3 Fade-in Animation */
.underlineHover:after {
  display: block;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 2px;
  background-color: #026670;
  content: "";
  transition: width 0.2s;
}
.underlineHover:hover {
  color: #0d0d0d;
}
.underlineHover:hover:after{
  width: 100%;
}

*:focus {
  outline: none;
}


/************UPDATE USER************/
body, html{
  height: 100%;
  background-repeat: no-repeat;
  background-color: #d3d3d3;
  font-family: 'Oxygen', sans-serif;
}

.main{
  margin-top: 70px;
}

h1.title {
  font-size: 50px;
  font-family: 'Passion One', cursive;
  font-weight: 400;
}

hr{
  width: 10%;
  color: #fff;
}

.form-group{
  margin-bottom: 15px;
}

label{
  margin-bottom: 15px;
}

input,
input::-webkit-input-placeholder {
  font-size: 11px;
  padding-top: 3px;
}

.main-login{
  background-color: #fff;
  /* shadows and rounded borders */
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

}

.main-center{
  margin-top: 30px;
  margin: 0 auto;
  max-width: 330px;
  padding: 40px 40px;

}

.login-button{
  margin-top: 5px;
}

.login-register{
  font-size: 11px;
  text-align: center;
}
.popover{
  width:300px;
  height:150px;

}
.short{ color:#FF0000; }
.weak{ color:#E66C2C; }
.good{ color:#2D98F3; }
.strong{ color:#006400; }

/**************COMMENTS SECTION*****************/

body{margin-top:20px;}

.comment-wrapper .panel-body {
  max-height:650px;
  overflow:auto;
}

.comment-wrapper .media-list .media img {
  width:64px;
  height:64px;
  border:2px solid #e5e7e8;
}

.comment-wrapper .media-list .media {
  border-bottom:1px dashed #efefef;
  margin-bottom:25px;
}

.hr {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 0;
  margin-right: 0;
  border-style: inset;
  height:2px;
  border-width:0;
  color:gray;
  background-color:gray

}

